.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2021 Julian Gilbey <jdg@debian.org>,
.\"
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH QTA-BROWSER 1 "Nov 2021"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
qta-browser \- browse QtAwesome icons
.SH SYNOPSIS
.B qta\-browser
.SH DESCRIPTION
The \fBqta\-browser\fP command displays a window showing all of the
icons in the QtAwesome collection, allowing the user to search for
icons and then to copy the name of the desired icon to the clipboard.
.br
The QtAwesome system is documented more fully in
/usr/share/doc/python3-qtawesome/html.
